Cloud Outage 2021-09-29

It appears that the cloud isn’t reachable for most people. Can you reach it, and are you on iOS 15?

  • Working, iOS 15
  • Broken, iOS 15
  • Working, not iOS 15
  • Broken, not iOS 15

0 voters

What about people that are still on iOS 14 or earlier? :question:

That’s what the not iOS 15 options are for :slight_smile:

4 Likes

Oh, I didn’t see that. I’m tired. :lol:

Yeah that’s weird

Oh I know what it is! https://letsencrypt.org/docs/dst-root-ca-x3-expiration-september-2021/

I’ve sent a DM to Dave.

I’m on iOS 15 (iPhone 12) and at no point has the cloud not worked for me, so I’m totally lost right now…

Side note: The join random button sent me to one of Skeeve’s servers, talk about a blast from the past

is it the 30th or 29th of september for you?

Wait a minute… changing my day to September 15 fixes the problem. I am bewildered!

1 Like

Unofficial but it works!!! And I am happy with that alone.

2 Likes

I forgot that you can change the date on your phone :joy:

Glad you found a temp fix!

4 Likes

Sorry for the problems everyone. The connection server had a small configuration issue, and with the expiring Let’s Encrypt certificate today, it caused issues with older devices. Thanks to @Wingysam for pointing me in the right direction. Hopefully it should be fine now, sorry again! :blush:

24 Likes

image does this mean I could play on older devices now?

1 Like

It requires iOS 8, so at least an iPhone 4S.

3 Likes

Yes!!!

1 Like

If you’re on iOS 8 or 9, you might have to add the ISRG Root X1 if that’s possible to connect to the cloud.

4 Likes

Yahoo Dave is alive

4 Likes

HES BACK

1 Like

This post was flagged by the community and is temporarily hidden.

6 Likes

Yes, but just as an FYI: https://forums.theblockheads.net/t/the-official-thread-of-general-comings-goings-greetings-farewells/14673/4701

1 Like